NAME
	gfinger - display information on a player on another mud

SYNOPSIS
	gfinger playername@Mudname

DESCRIPTION
	gfinger displays information about a selected player on
	another mud. The command is case sensitive on the name
	of the mud.

	Note that gfinger cannot be used to get lists of wizards
	or domains, nor information on domains on other muds.

	
OPTIONS
	playername@Mudname	Info on a player or wizard on the
				specified mud

			
